@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 13px;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-weight: 400;
}

textarea, input[type=text], input[type=submit], button { outline: none; -webkit-appearance: none; border-radius:  0 }

a, a:focus, a:active {
    outline: 0 none;
}

a {
    color: inherit;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-left:15px;
	padding-right: 15px;
}

.widecontainer {
	width: 95%;
	max-width: 12800px;
	margin-left: auto;
	margin-right: auto;
}

.alignleft, .pull_left {
	float:left;
}

.alignright, .pull_right {
	float:right;
}

img.alignleft {
	margin-right: 10px;
	margin-bottom: 2px;
	border: 2px solid #ddd;
}

img.alignright {
	margin-left: 10px;
	margin-bottom: 2px;
	border: 2px solid #ddd;
}

img.aligncenter {
	width: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
	
}

/* -------- */

.topheaderbar {
	background-color: #000;
	color: #fff;
}

.topheaderbar .topbarmenu {
	display:  inline-block;
}

.welcomenote {
	padding: 12px 0px;
}

.topmenucontainer {
	text-transform: uppercase;
}

.topheaderbar ul.menu  {
	margin: 0px;
	padding: 0px;
	display: inline-block;
}

.topheaderbar .menu li {
	color: #fff;
	display: inline-block;
	
}

.topheaderbar .menu li a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
	padding: 12px;
}

.topheaderbar .menu li a:hover {
	background-color: #333;
	text-decoration: none;
}

.topmenucontainer .languagechanger {
	padding: 12px; 
	background-color: #111;
	display: inline-block;
}

.topmenucontainer .languagechanger ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.topmenucontainer .languagechanger ul li {
	display: inline-block;
	margin: 0px 5px;
}

.topmenucontainer .languagechanger #lang_sel_list a {
	color: #fff;
	background-color: transparent;
}

.topmenucontainer .languagechanger .heading{
	margin-right: 15px;
	display: inline-block;
	font-weight: 300;
}

.topmenucontainer .languagechanger a {
	margin: 0px 3px;
	text-decoration: none;
}

.topmenucontainer .languagechanger a:hover {
	text-decoration: underline;
}

.bottomheaderbar {
	background-color: #eee;
	padding: 25px 0px 0px 0px;	
}

.bottomheaderbar .logocontainer {
	
}

.bottomheaderbar .searchcontainer {
	border: 1px solid #ccc;
	padding: 7px;
	margin-top: 20px;
}

.bottomheaderbar .searchcontainer form {
	margin: 0px;
	padding: 0px;
}

.bottomheaderbar .searchcontainer input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#555;
	border: none;
	padding:9px;
	margin: 0px;
	vertical-align: top;
}

.bottomheaderbar .searchcontainer input#searchsubmit {
	
	padding:0px;
	margin: 0px;
	vertical-align: top;
}

.bottomheaderbar .mainmenucontainer {
	background-color: #faa913;
	margin-top: 25px;
	text-align: center;
}

.bottomheaderbar .mainmenucontainer  ul.menu  {
	margin: 0px;
	padding: 0px;
	display: inline-block;
}

.bottomheaderbar .mainmenucontainer .menu li {
	color: #fff;
	display: inline-block;
	
}

.bottomheaderbar .mainmenucontainer .menu li a {
	color: #fff;
	display: inline-block;
	padding: 15px 30px;
	text-transform: uppercase;
}

.bottomheaderbar .mainmenucontainer .menu li a:hover {
	background-color: #FBB636;
	text-decoration: none;
}

.maincontent {
	margin-top: 30px;	
}

.maincontent .bannerarea {
	margin-bottom: 20px;
}

.maincontent .bannerarea img {
	width: 100%;
	height: auto;
	
}

.maincontent h1 {
	font-weight: 700;
	font-size: 18px;
	color: #EC1B23;
	margin: 0px;
	padding: 15px 0px 5px 0px;
}

.maincontent h2 {
	font-weight: 400;
	font-size: 16px;
	color: #878787;
	margin: 0px;
	padding: 10px 0px;
	text-align: justify;
}

.maincontent p {
	font-weight: 400;
	font-size: 13px;
	color: #111;
	margin: 0px;
	padding: 10px 0px;
	line-height: 22px;
	text-align: justify;
}


.maincontent .welcometext {
	min-height: 413px;
}

.maincontent .welcometext h1 {
	font-weight: 700;
	font-size: 18px;
	color: #EC1B23;
	margin: 0px;
	padding: 15px 0px 15px 0px;
}

.maincontent .welcometext h2 {
	font-weight: 400;
	font-size: 16px;
	color: #878787;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	text-align: justify;
}

.maincontent .half.marginright {
	width: 48.5%;
	margin-right: 1.5%;

}

.maincontent .half.marginleft {
	width: 48.5%;
	margin-left: 1.5%;

}

.maincontent .half {
	width: 50%;
	margin-right: 0px;

}

.maincontent .third {
	width: 33%;
	
}

.maincontent .quarter {
	width: 25%;
	
}

.maincontent .twothirds {
	width: 66%;
	
}

.maincontent .full {
	width: 100%;
	
}

.maincontent .twothirds.marginright {
	width: 64.5%;
	margin-right: 1.5%;

}

.maincontent .bottomsection {
	margin-top: 20px;
}


.grey {
	background-color: #eee;
}

.padded {
	padding: 10px 15px;
}


.maincontent .boxes, .redline  {
	border-bottom: 6px solid #ec1b23;
}

.redline  {
	padding-bottom: 15px;
	border-bottom: 6px solid #ec1b23;
}

.maincontent .boxes h1 {
	font-weight: 700;
	font-size: 13px;
	color: #111;
	text-transform: uppercase;
	margin: 0px;
	padding: 5px 0px;
	display: block;
	background-image: url(../images_interface/icons/redarrow.jpg);
	background-repeat: no-repeat;
	background-position: right center;	
}

.maincontent .boxes.yellow  {
	border-bottom: 6px solid #faa913;
}

.maincontent .boxes.yellow h1 {
	background-image: url(../images_interface/icons/yellowarrow.jpg);

}

.maincontent .boxes h1 a {
	font-weight: 700;
	font-size: 13px;
	color: #111;
}

.maincontent .boxes h2, .maincontent .boxes h3 , .maincontent .boxes p  {
	font-weight: 400;
	font-size: 12px;
	color: #111;
	margin: 0px;
	padding-top: 5px;
	line-height: 20px;

}

.maincontent .contentlimiter {
	height: 182px;
	overflow: hidden;
	margin-bottom: 14px;
}

.maincontent .subcontentlimiter {
	height: 122px;
	overflow: hidden;
	margin-bottom: 14px;
}

 a.readmore {
	font-weight: 700;
	color: #ec1b23;
	display: block;
	margin: 0px;
	padding: 10px 0px 10px 0px;
}

.yellow a.readmore {
	color: #111;
}

.maincontent .boxes .imgholder {
	margin: 10px 0px;
	height: 130px;
	overflow: hidden;
}

.maincontent .boxes .imgholder img {
	width: 100%;
	height: auto;
}

.maincontent .boxes .imgholder a img {
	border: none;
}

/* --- events box ---- */

.maincontent .boxes.event  {
	background-color: #000;
	color: #fff;
	border-bottom: none;
}

.maincontent .boxes.event.padded  {
	background-color: #000;
	color: #fff;
	padding: 0px;
}

.maincontent .boxes.event .contentcontainer  {
	padding: 10px 15px;
}

.maincontent .boxes.event h1 {
	background-image: none;
	text-transform: none;
}

.maincontent .boxes.event h1 a {
	font-weight: 700;
	font-size: 14px;
	color: #fff;

}

.maincontent .boxes.event h2, .maincontent .boxes.event h3 , .maincontent .boxes.event p  {
	color: #fff;
	line-height: 16px;

}

 .maincontent .boxes.event a.readmore {
	color: #fff; 
}

.maincontent .boxes.event .subcontentlimiter {
	height: 127px;
	overflow: hidden;
	margin-bottom: 14px;
}

.maincontent .boxes.event .imgholder {
	margin: 0px;
	height: 176px;
	overflow: hidden;
}

/* ------------------- */

.subscribe {
	margin-top: 40px;
	background-color: #faa913;
	padding: 30px 0px;
	color: #fff;
	text-align: center;
}

.subscribe h1 {
	font-size: 20px; 
	font-weight: 400;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.subscribe h2 {
	font-size: 18px; 
	font-weight: 400;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}

.subscribe .mc-field-group {
	display: inline-block;
	width: 23%;
	text-align: left;
}

.subscribe input {
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#555;
	border: none;
	padding: 12px 9px;
	margin-right: 5px;
	width: 90%;
}

.subscribe input[type=submit] {
	background-color: #faa913;
	border: 3px solid #fff;
	color: #fff;
	padding: 7px 20px 8px 20px;
	font-size: 16px;
	width: auto;
	text-transform: uppercase;
}

.subscribe input[type=submit]:hover {
	background-color: #FBB636;
	cursor: pointer; cursor: hand;
} 

.footer_top {
	background-color: #eee;
	padding: 10px 0px 30px 0px;
	font-size: 12px;
	text-align: center;
}

.footer_top ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.footer_top ul li {
	margin-right: 16px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 20px;
	vertical-align: top;
	text-align: left;
}

.footer_top ul li.last {
	margin-right: 0px;
	
}

.footer_top ul li ul.sub-menu {
	margin-top: 20px;
}

.footer_top ul li ul li {
	margin-right: 0px;
	display: block;
	text-transform:none;
	font-weight: 400;
	margin-top: 5px;
}

.footer_top ul li ul li a {
	font-weight: 400;
}

.footer_bottom {
	background-color: #000;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 15px 0px;
}

.footer_bottom a {
	font-weight: 700;
}


/* ----- forms ----- */

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 14px;
    color: #000;
    border: 1px solid #000;
	background: rgba(255,255,255, 1);
    padding: 13px;
    margin-right: 10px;
	border-radius: 0;
	line-height: 16px;
	
	-webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

body .subscribe .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	border: 1px solid #fff;
}
body .gform_wrapper select {
	line-height: 16px;
	font-size: 14px;
    color: #000;
    padding: 13px 13px 12px 13px !important;
    min-width: 0px;
    width: 100% !important;
    margin: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: rgba(255,255,255,1) url(../images_interface/downarrow.png) no-repeat right center;

}

body .gform_wrapper textarea  {
    font-size: 14px;
    color: #000;
    border: 1px solid #000;
	background: rgba(255,255,255, 1);
    padding: 1.5%;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, body .gform_wrapper textarea:focus {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.9);
	border: 1px solid #000;
	color: #000;
}

body .gform_wrapper li.checkboxes {
	padding-top: 20px;
	
}

body .gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-size: 1em;
}

body .gform_wrapper .textarea.large {
	height: 100px;
}

body .gform_wrapper .top_label .gfield_label {
    color: #666;
    font-size: 11px;
    font-weight: 400
}

body .subscribe .gform_wrapper .top_label .gfield_label {
	color: #fff;
	font-size: 11px;
	font-weight: 400;

}

body .gform_wrapper .gfield_required {
	color: #C89797 !important;
}

body .gform_confirmation_message {
    color: #fff;
	background: #090;
    border: 1px solid #090;
    margin: 30px auto 0;
    font-size: 14px;
    padding: 20px;
    width: calc(100% - 40px);
	text-align: center;
}

body .subscribe .gform_confirmation_message {
    color: #fff;
	background: none;
    border: 2px solid #fff;
    margin: 30px auto 30px;
    font-size: 14px;
    padding: 20px;
    width: calc(100% - 40px);
	text-align: center;
}

body .gform_confirmation_message:before {
    margin-right: 5px;
    vertical-align: middle;
    font-family: dashicons;
    content: "\f147";
    font-size: 18px
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0
}

body .gform_wrapper li.gfield.gfield_error {
    border-top: none !important;
    padding-top: 0 !important;
	margin-top: 16px !important;
    background-color: transparent;
	vertical-align: top !important;
	border-bottom: none;
}

body .gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {
	border-color: #faa913 !important
}

body .subscribe .gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper .subscribe li.gfield_error textarea {
	border-color: #000 !important
}

body .gform_wrapper li.gfield.gfield_error:not(.topspaced) input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    width: calc(100% - 16px) !important;

}

body .gform_wrapper .top_label li.gfield.gfield_error.gf_left_third,
body .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third {
    width: calc(33.3% - 16px)!important
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top: 8px!important
}

body .gform_wrapper .field_description_below .gfield_description {
    padding-top: 8px!important;
}

body .gform_wrapper .field_description_below .gfield_description {
	color: #faa913 !important;
}

body .subscribe .gform_wrapper .field_description_below .gfield_description {
	color: #000 !important;
}

body .gform_wrapper .field_description_below .gfield_description:before {
    font-family: dashicons;
    content: "\f342";
    margin-right: 3px;
    vertical-align: middle;
    font-size: 10px;
    font-weight: 400
}

body .gform_wrapper div.validation_error {
    border: 1px solid #faa913 !important;
    font-weight: 400!important;
    font-size: 12px;
    width: 98%;
    margin-bottom: 10px;
    margin-top: 25px;
	background: #faa913;
	color: #fff !important;
}
body .subscribe .gform_wrapper div.validation_error {
	border: 1px solid #000 !important;
	color: #000 !important;
}

body .gform_wrapper div.validation_error:before {
    font-family: dashicons;
    content: "\f335";
    margin-right: 3px;
    vertical-align: middle;
    font-size: 15px
}

body .gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-size: 1em;
}

body .subscribe .gform_footer {
	text-align: center;
}

@media screen and (max-width: 1024px) {

.container {

    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
}
	
}

@media screen and (max-width: 800px) {
	
	
	.bottomheaderbar .container {
		width: 100%;	
	
	}
	
	.bottomheaderbar .logocontainer {
		width: 40%;
		margin-left: 5%;
	}

	.bottomheaderbar .logocontainer img {
		width: 100%;
		height:  auto;
	}

	.bottomheaderbar .searchcontainer {
		margin-right: 5%;
		margin-top: 0px;

	}	

	.maincontent .half.marginright {
		width: 100%;
		margin-right: 0;
		display:  block;
		min-height:  0;
		margin-bottom: 20px;
	}	
	
	.maincontent .boxes .imgholder {
		height: 200px;	
	}

	.maincontent .welcometext h1 {
		padding-top: 0px;
	}	
	
	.maincontent > .container > .half {
		width: 100%;
		display: block;
	}
	
	.maincontent .half.marginleft {
		margin-left: 0;
	}
	
	.maincontent .bottomsection .half .half {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.subscribe {
    	margin-top: 15px;
	}
	
	.maincontent .boxes h2, .maincontent .boxes h3, .maincontent .boxes p { 
		line-height: 18px;
	}
	
	.maincontent .subcontentlimiter {
		height: 130px;
	}
	
	#mega-menu-wrap-header-menu .mega-menu-toggle {
		text-align: center;
	}
	
	#mega-menu-wrap-header-menu .mega-menu-toggle::after {
		text-align: center;
		vertical-align:  top;
	}

	#mega-menu-wrap-header-menu .mega-menu-toggle::before {
		float: none;
	}
	
	.footer_top {
		display: none;
	}

}

@media screen and (max-width: 600px) {

	.topheaderbar {
		text-align: center;
	}
	
	.topheaderbar .topmenucontainer {
		float: none;
	}
	.topheaderbar .welcomenote, .topheaderbar .topbarmenu {
		display: none;
	}
	
	.bottomheaderbar .searchcontainer {
		display: none;

	}	
	
	.bottomheaderbar .logocontainer {
		width: 75%;
		margin-left: auto;
		margin-right:  auto;
		float:  none;
	}
	
	.maincontent .half, .maincontent .half.marginleft {
		width: 100%;
		display:  block;
		margin-bottom: 20px;
	}
	
	.maincontent .contentlimiter, .maincontent .subcontentlimiter {
		height: auto;
		margin-bottom:  0;
	}
	
	.maincontent .half {
		margin-bottom: 0;
	}
	
	.maincontent .bottomsection {
		margin-top: 0px;

	}
	
	.maincontent .boxes h2, .maincontent .boxes h3, .maincontent .boxes p { 
		font-size: 13px;
		line-height:  20px;
	}
}